Commit 694c0be6 authored by Evili del Rio's avatar Evili del Rio

Update requirements

parent e3c2f9f6
dependencies:
- name: postgresql
version: ^8.2.0
version: "0.7.1"
repository: https://kubernetes-charts.storage.googleapis.com/
condition: postgres.enabled
aliases: postgres
......@@ -31,8 +31,8 @@ spec:
name: birding-bdd-config
securityContext:
{{- toYaml .Values.securityContext | nindent 12 }}
image: "{{ .Values.image.repository }}:{{ .Chart.AppVersion }}"
imagePullPolicy: {{ .Values.image.pullPolicy }}
image: "{{ .Values.image.repository }}:{{ default "latest" .Chart.AppVersion }}"
imagePullPolicy: {{ default "Always" .Values.image.pullPolicy }}
ports:
- name: http
containerPort: 5000
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment